Re: A question about Vocalizer


Rui Fontes
 

Hello!


I have already sent you a link to our latest driver...


For NVDA 2019.2.1 or previous, use the 3.0.14 driver found at our page, vocalizer-nvda.com.


For NVDA 2019.3.1 or posterior, use the driver found at:

https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.1.nvda-addon


Best regards,


Rui Fontes

Tiflotecnia, Lda.


Às 02:27 de 26/04/2020, Jesse Farquharson escreveu:

Hello Rui. Can you confirm that Tiflotecnia's version of Vocalizer is NVDA 2019.3 compatible? Upon downloading the driver I was told it was incompatible.

Thanks.

Join nvda@nvda.groups.io to automatically receive all group messages.